html 	{
	height: 100%;
	}

#login {
	height: 20px;
	margin: 0px;
	border: 0px;
	font-size: 8pt;
	padding: 5px;
	vertical-align: middle;
	}

#container {
        overflow: hidden;
        text-align: left;
	}

* html #container {
        height:1%;
	}


#content{
        padding: 5px 15px;
	overflow: auto;
	}

#sidebar {
	text-align:left;
	float: left;
	padding: 5px 15px;
	display: inline;
	overflow: auto;
	}

#navbar{
        text-align: left;
        vertical-align: bottom;
        line-height: 150%;
	}

#navbar li {
        font-family: Arial Narrow;
        font-size: 10pt;
        text-align: center;
        vertical-align: bottom;
        list-style: none;
        display: inline;
	text-shadow: 3px 3px 3px #666666; 
	filter: Shadow(Color=#666666, Direction=135, Strength=5); 
	}

#navbar a {
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        text-align: center;
        vertical-align: bottom;
        list-style: none;
        display: inline;
        padding: 5px 20px 5px 20px;
	}